.social-icon{
    width: 24px;
    height: 24px;
}
.video-thumbsnail{
    width: 24px;
    height: 24px;
}
.preloader {
    background: rgba(255, 255, 255, 0.7);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    opacity: .9; 
}
.loader-icon{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3000;
    margin: -1em 0 0 -1em;
    color: red;
    font-size: 4em;
}

.parent-nav{
	font-weight: 600;
	color: rgba(0, 0, 0, .7);
}

.avatar img {
	object-fit: cover;
    border-radius: 50%;
    width: 36px;
    height: 36px;
}
.avatar .flags {
    object-fit: cover;
    border-radius: 50%;
    width: 24px;
    height: 24px;
}
.dropdown-menu .dropdown-item .flags {
     margin-right: 0rem; 
}


table.dataTable tbody > tr.selected {
    background-color: #f79257;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    border-color: #f79257;
    background-color: #f79257;
}
 
.card .table td, .card .table th {
    padding-right: .5rem;
} 
.table th, .table td {
    /* padding: .4rem; */
    vertical-align: middle;
    border-top: 1px solid #e9ecef;
}
.table td, .table th {
    font-size: .7rem;
    white-space: nowrap;
}
.focused .form-control {
    border-color : #f79257;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #f79257;
}
.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #f79257;
    background-color: #f79257;
    box-shadow: 0 3px 2px rgba(233, 236, 239, .05);
}
.dt-buttons{
    padding-left: 0;
}

.buttons-excel{
    font-size: .75rem;
    transition: all .15s ease;
    letter-spacing: .025em;
    text-transform: none;
    will-change: transform;
    line-height: 1.5;
    padding: .25rem .5rem;
    border-radius: .25rem;
    color: #fff;
    border-color: #172b4d;
    background-color: #172b4d;
}
.buttons-excel:hover{
    font-size: .75rem;
    transition: all .15s ease;
    letter-spacing: .025em;
    text-transform: none;
    will-change: transform;
    line-height: 1.5;
    padding: .25rem .5rem;
    border-radius: .25rem;
    color: #fff;
    border-color: #172b4d;
    background-color: #172b4d;
}

.table-form td{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.table-form th{
    text-align:center;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.table-form td{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.table-form td .form-control-sm{
    font-size:.65rem;
}
.table-form td input{
    text-align:center;
}
.form-control-sm + .select2-container .select2-selection--single{
    font-size : .65rem;
}

.select2-search__field{
    height: calc(0.45em + 1.25rem + 5px) !important;
    font-size : .65rem !important;
}
.select2-results__option{
    font-size : .65rem !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #212529;
}
.nav-pills .nav-link {
    color: #212529;
}
.nav-pills .nav-link :hover{
    color: #747779;
}

.form-control {
    color:#000;
}

.tbl-size th, .tbl-size td{
    height: 30px;
    border: 1px solid black;
}
.tbl-size td > input{
    width: 100%;
}

.select2-container .select2-selection--single
{
    color: #000;
}